.bar-home {
    height: 49px;
    line-height: 49px;
    background-color: #d37d74;
}
.bar-home p {
    color: #fff;
    text-align: center;
    letter-spacing: 5px;
}

.font-time {
	font-size: 18px;
	line-height: 28px;
	padding-top: 10px;
	font-weight: 400
}
.social-svg {
    height: 30px;
    width: 30px;
    margin-left: 5px;
}
.social-svg-footer {
    height: 50px;
    width: 50px;
}
.svg-logo {
    height: auto;
    width: 220px;
}
.texto-box {
    padding: 37px 58px;
    background-color: #c0b8ab;
}
.texto-box p {
    color: #786760;
}
.texto-box h5 {
    color: #786760;
    font-weight: 600;
}
.bg-footer {
    background-image: url(http://senty.com.br/assets/images/logo/bg-footer.svg);
    height: auto;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center bottom;
}
.text-box-img {
    background-color: #c0b8ab;
    padding: 0;
    margin: 0;
}
.img-servicos {
    max-width: 90% !important;
}
.green-btn {
    background-color: #00a400 !important;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    border: 2px solid #00a400;
    border-radius: 0;
    text-transform: uppercase;
    text-align: center;
    padding: 0 60px;
    line-height: 49px;
    text-align: center;
    font-family: Lato, sans-serif;
}
.green-btn:hover {
    border: 2px solid #00a400 !important;
    background-color: transparent !important;
    color: #00a400 !important;
}
.whats-btn {
    max-width: 75% !important;
}
.label-form {
    font-size: 16px !important;
    font-weight: 500;
    line-height: 25px;
    color: #8a8a8a !important;
}
.btn-white {
    background-color: transparent;
    color: #fff;
    border: 2px solid #fff;
}
.btn-slider {
    background-color: #f1988c;
    color: #fff;
    padding: 9px 11px;
    font-size: 16px;
    border: 2px solid #f1988c;
    cursor: pointer !important;
    margin-top: -70px !important;
}
.btn-slider:hover {
    background-color: #fff;
    color: #f1988c;
    border: 2px solid #fff;
}
.btn-thankyou {
    width: 300px !important;
    margin: 0 auto !important;
}
.botao-up {
    transition: transform 0.6s;
}
.botao-up:hover {
    transform: translate(0, -10px);
}
.pd-15 {
    padding-top: 10px;
    padding-bottom: 10px;
}
.pdt-50 {
    padding-top: 50px !important;
}
.pdt-20 {
    padding-top: 20px !important;
}
.pdt-10 {
    padding-top: 10px !important;
}
.pdr-10 {
    padding-right: 10px !important;
}
.pdl-10 {
    padding-left: 10px !important;
}
.ml-30 {
    margin-left: 30px;
}
.pdb-10 {
    padding-bottom: 10px !important;
}
.pdb-35 {
    padding-bottom: 35px;
}
.pd-b-20 {
    padding-bottom: 20px !important;
}
.no-padding {
    padding-top: 0 !important;
}
.no-padding-bt {
    padding-bottom: 0 !important;
}
.mt-10 {
    margin-top: 10px;
}
.mb-10 {
    margin-bottom: 10px !important;
}
.center {
    margin: 0 auto !important;
    text-align: center !important;
}
.txt-center {
    text-align: center !important;
}
.text-right {
    text-align: right;
}
.colored-txt {
    color: #ffa938 !important;
}
.white-txt {
    color: #fff !important;
}
.white-txt a {
    color: #fff !important;
}
.fs-28 {
    font-size: 28px !important;
    line-height: 36px;
}
.fs-25 {
    font-size: 25px !important;
    line-height: 40px;
    font-weight: 500;
}
.f-22 {
    font-size: 22px;
    line-height: 36px;
}
.fs-20 {
    font-size: 20px;
    line-height: 32px;
}
.fs-18 {
    font-size: 18px;
    line-height: 30px;
}
.fs-17 {
    font-size: 17px;
    line-height: 28px;
}
.fs-16 {
    font-size: 16px;
    line-height: 25px;
}
.fs-15 {
    font-size: 15px;
    line-height: 28px;
}
.fs-14 {
    font-size: 14px;
    line-height: 20px;
}
.txt-bold {
    font-weight: 700;
}
.txt-contact {
    color: #8a8a8a;
    font-family: Lato, sans-serif;
    font-weight: 500;
    margin: 0 0 20px 14px;
    line-height: 1.5;
}
.txt-contact small {
    font-size: 15px;
}
.fsize-17 li {
    font-size: 17px;
    line-height: 28px;
    padding-bottom: 10px;
}
.embed-col-md-3 {
    width: 33%;
}
.logos-footer {
    list-style-type: none !important;
    padding: 0;
}
.logos-footer li {
    display: inline-block !important;
}
.logos-footer li a {
    text-align: left !important;
}
.mls-footer {
    margin-right: 8px;
}
.logo-place {
    position: absolute;
    top: 29px;
    z-index: 999999;
    width: 30% !important;
}
.bg-logo {
    background-image: url(//senty.com.br/assets/images/page-title/logo-bg.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}
.bg-brown {
    background-color: #c0b8ab !important;
}
.section-full-dsign {
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 0 !important;
}
.breadcrumb-serv {
    color: #fff;
    font-family: Lato, sans-serif;
    line-height: 24px;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
}
.img-width {
    width: 100%;
}
.bg-cta {
    background: #f1988c;
}
table.greyGridTable {
    border: 2px solid #fff;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
}
table.greyGridTable td,
table.greyGridTable th {
    border: 1px solid #fff;
    padding: 3px 4px;
}
table.greyGridTable tbody td {
    font-size: 15px;
}
table.greyGridTable thead {
    background: #fff;
    border-bottom: 2px solid #bbb;
}
table.greyGridTable thead th {
    font-size: 16px;
    font-weight: 700;
    color: #f1988c;
}
table.greyGridTable thead th:first-child {
    border-left: none;
}
table.greyGridTable tfoot td {
    font-size: 14px;
}
.table-pdright {
    padding-right: 30px !important;
}
.table-pdright2 {
    padding-right: 34px !important;
}
.hidden-desktop {
    display: none;
}
.hidden-mobile {
    display: block;
}
@media (min-width: 1920px) {
    .texto-box {
        padding: 112px 120px !important;
        background-color: #c0b8ab;
    }
    .texto-box p {
        font-size: 17px !important;
        line-height: 30px !important;
    }
}
@media (min-width: 1600px) {
    .texto-box {
        padding: 61px 34px;
        background-color: #c0b8ab;
    }
    .texto-box p {
        font-size: 17px !important;
        line-height: 30px !important;
    }
}
@media (max-width: 767px) {
    .img-servicos {
        max-width: 70% !important;
    }
    .bar-home p {
        color: #fff;
        text-align: center;
        letter-spacing: 1px;
    }
    .transparent-header-home {
        background-color: transparent;
        height: 261px;
    }
    .menu-maiusculo {
        text-transform: uppercase;
    }
    .svg-logo {
        height: auto;
        width: 170px;
    }
    .hidden-desktop {
        display: block;
    }
    .hidden-mobile {
        display: none;
    }
    .font-20-mob {
        font-size: 20px;
        line-height: 31px;
    }
    .texto-box {
        padding: 37px 58px;
        background-color: #d37d74;
    }
    .texto-box h5 {
        color: #272727;
        font-weight: 600;
    }
    .texto-box p {
        color: #272727;
    }
    .svg-logo-s {
        width: 70px;
        height: auto;
    }
    .logos-social-mob-icon {
        height: 60px;
        width: 60px;
    }
    .logos-social-mob {
        list-style-type: none !important;
        padding: 0;
    }
    .logos-social-mob li {
        display: inline-block !important;
    }
    .transparent-header .navbar {
        background-color: #fff;
        height: 97px;
    }
    .mls-mob {
        margin-right: 20px;
    }
    .ml-30 {
        margin-left: 0 !important;
        margin-top: 30px;
    }
    .accordion .panel {
        border-color: rgba(49, 49, 49, 0.1);
        padding: 15px 10px 0 12px;
        margin-bottom: 20px;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        -moz-border-radius: 1px;
        -webkit-border-radius: 1px;
        -moz-border-radius: 1px;
        -webkit-border-radius: 1px;
        border-radius: 1px;
    }
    .accordion .panel .panel-heading {
        background-color: transparent;
        padding: 0 0 15px 0;
    }
    .accordion .panel .panel-heading h4 {
        font-size: 14px;
        color: #313131;
        line-height: 1;
        font-weight: 600;
    }
    .accordion .panel-heading .accordion-toggle:after {
        content: "\f068";
        float: right;
        font-family: fontawesome;
        font-size: 17px;
        color: #fff;
        background-color: #f1988c;
        text-align: center;
        width: 30px;
        height: 30px;
        line-height: 30px;
        -moz-border-radius: 1px;
        -webkit-border-radius: 1px;
        border-radius: 1px;
    }
    .bar-home {
        height: 49px;
        line-height: 49px;
        background-color: #d37d74;
        margin-top: 20px;
    }
    .font-time {
        font-size: 25px;
        line-height: 31px;
        padding-top: 10px;
    }
    .pdt-50 {
        padding-top: 0 !important;
    }
    .pdt-mobile {
        padding-top: 30px !important;
    }
    .logo-place img {
        position: relative;
        top: -6px;
        left: 0;
    }
    .whatsapp-mob {
        max-width: 32% !important;
    }
    .serv-fonts-mob {
        font-size: 18px;
        padding-top: 10px;
    }
    .mob-margin-20 {
        margin-bottom: 10px;
    }
    .table-pdright {
        padding-right: 0 !important;
    }
    .table-pdright2 {
        padding-right: 0 !important;
    }
    .Rtable--collapse {
        display: block;
    }
    .Rtable-cell-h3 {
        width: 100% !important;
        display: block;
        font-size: 28px !important;
        font-weight: 700;
        text-align: center;
    }
    .Rtable-cell-strong {
        font-weight: 700 !important;
    }
    .Rtable-cell-center {
        text-align: center !important;
        margin: 0 auto;
    }
    .Rtable-cell {
        width: 100% !important;
        display: block;
        font-size: 23px !important;
    }
    .Rtable-cell--foot {
        margin-bottom: 1em;
    }
}
